<div class="research-sec2">
    <div class="container">
        <div class="overview-allbox  content  js-article-section article__section ">
            <p><%-data.bodySectionPara1-%></p>
                <br>
       <p><%-data.bodySectionPara2-%> </p>
<br>
<p><%-data.bodySectionPara3-%></p>
        </div>
    </div>

<div class="photographs-sec  js-article-section article__section ">
    <div class="container">
        <div class="row">
            <div class="col-lg-7">
                <div class="para  js-article-section article__section ">
                    <p><%-data.bodySectionPara4-%></p>
                </div>
            </div>
            <div class="col-lg-5 d-lg-block d-none">
                <div class="right-img  js-article-section article__section ">
                    <img src="<%-data.bodySectionImg-%>" class="img-fluid photos" alt="photographs">
                </div>
            </div>
        </div>
    </div>
</div>

</div>